body {
background-image: url(/images/hagley-banner-2016-920px.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
background-position: center top;
}

div#logo img { display: none; }

div#header { width: 920px; }

form#liveform {
width: 908px;
margin-left: auto;
margin-right: auto;
/*margin-top: 82px;*/
margin-top: 179px;

padding-left: 6px;
padding-right: 6px;
/*border-left: 4px solid #005983;
border-right: 4px solid #005983;*/

/*border-left: 4px solid #555555;
border-right: 4px solid #555555;*/
}